﻿table, table td {
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
}
.offerbox-items4 #dvRates4_SIM2 .reg-field {
border-top: 0 none;
padding-top: 0px;
padding-bottom: 0;
}
#colorbox, 
#cboxOverlay, 
#cboxWrapper 	{ position:absolute; top:0; left:0; z-index:99999999; }

#cboxOverlay 	{ position:fixed; width:100%; height:100%; }

#cboxMiddleLeft, 
#cboxBottomLeft { clear:left;  }

/*
CONTENT AREA CSS
========================================*/
#cboxContent 		{ position:relative; background:#ffffff; border-radius:5px; }
#cboxLoadedContent 	{ overflow:auto; padding:20px;  margin-bottom:0px; border-radius:5px; min-height:1px; min-width:1px; }
#cboxLoadedContent iframe 	{ display:block; width:100%; height:100%;}
/*OVERLAY BACKGROUND*/
#cboxOverlay 		{ background:url(../images/overlay.png) repeat top left; }

/*
TEXT CONTENT 
========================================*/
#cboxTitle {
	font-family:"Asap", Arial, Helvetica, sans-serif;
	font-size:108%;
	position:absolute;
	top:0px;
	/*right:15px;*/
	color:#ffffff;
	font-size:13px;
	padding:0;
	background:url(../images/overlay-title.png) repeat-x left bottom #ee3b33;
	min-height:12px;
	display:none !important;
	}

/*Image number disply*/	
#cboxCurrent 	{ position:absolute; bottom:10px; left:15px; color:#333; font-size:80%; display:none !important; }
#cboxLoadingOverlay, 
#cboxLoadingGraphic { position:absolute; top:45%; left:47%; width:32px; height:32px; }
#cboxLoadingOverlay {}
#cboxLoadingGraphic {
	background:url(../../images/ajax-loader.gif) center center no-repeat;
	}

/*
CONTROLS
========================================*/
#cboxPrevious, 
#cboxNext, 
#cboxClose, 
#cboxSlideshow { cursor:pointer; }

#cboxPrevious, 
#cboxNext, 
#cboxClose {
	cursor:pointer;
	position:absolute;
	background:url(../images/overlay-img.png) no-repeat 0px 0px;
	width:34px; height:68px;
	text-indent:-9999px;
	top:160px;
	min-height:1px;
	}
#cboxPrevious 		{ left:-57px; background-position:0px 0px; display:none !important; }
#cboxPrevious:hover { background-position:0px -78px;}
#cboxNext 			{ right:-57px; background-position:-53px 0px; display:none !important; }
#cboxNext:hover 	{ background-position:-53px -78px;}
#cboxClose {
	background-position: -142px 0px;
	top:-3px; right:-1px;
	width:30px; height:30px;
	z-index:999999999999 !important;
	
	}
#cboxClose:hover { background-position: -142px -35px;}
#cboxSlideshow {
	position:absolute;
	bottom:10px;
	right:15px;
	color:#0092ef;
	display:none;
	}
#cboxLoadedContent #videoPlayer {position:relative; z-index:1; }
.sprite {
	background: url(../images/Sprites-icons_dollar.png) no-repeat;
}
.marginLeft .pass-info-bdR { margin-left:11px !important;}
.offer{color: #226b94; padding:5px; font-size:14px; font-weight:600;}
#cboxLoadedContent{ height:auto !important;}
.offerBox{ padding:5px;}
.mobile {
	height: 18px;
width: 10px;
background: url(../images/smartphone24.png);
display: inline-block;
vertical-align: middle;
}
.col-sm-3{ width:33.333%; float:left;}
.col-sm-3 ul li { width:100%; padding:8px;}
.col-sm-3 ul li span{ display:inline-block;}
.col-sm-3 ul li .country-icon{ vertical-align:middle;}
.country-icon{ width:24px; height:22px; background: url(../images/flags-square.png) no-repeat; display:inline-block;}

.australia { background-position: -390px 0px;}
.austria{ background-position: -510px 0px;}
.belgium{ background-position: -120px 0px;}
.germany{background-position: -30px 0px;}
.brazil{ background-position: -613px 0px;}
.bulgaria{ background-position: -653px 0px;}
.canada { background-position: -180px 0px;}
.chile{ background-position: -210px 0px;}
.india{ background-position: -450px 0px;}
.southafrica{ background-position: -853px 0px;}
.italy{ background-position: -480px 0px;}
.ireland { background-position: -420px 0px;}
.greece{ background-position: -692px 0px;}
.hungary{ background-position: -733px 0px;}
.honkong{ background-position: -545px 0px;}
.norway{ background-position: -329px 0px;}
.poland{ background-position: -300px 0px;}
.portugal{background-position: -270px 0px;}
.romania{background-position: -579px 0px;}
.usa{background-position: 0px 0px;}
.spain{background-position: -240px 0px;}
.singapore{background-position: 0px 0px;}

.sweeden{background-position: -209px 0px;}
.nameCountry{ width:60%;}

.ui-sml-people {
	background-position: -101px -103px;
	width: 31px;
	height: 31px;
	display:inline-block;
}
.ico-checkbox {
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	vertical-align:top;
}
.sub-inner-title {
	margin-top:15px;
}
.done-items #dvSIM1_Step1 .inner-sim-title, .done-items #dvSIM1_Step3 .inner-sim-title, .done-items #dvSIM1_Step4 .inner-sim-title, .pending-items #dvSIM1_Step1 .inner-sim-title, .pending-items #dvSIM1_Step3 .inner-sim-title, .pending-items #dvSIM1_Step4 .inner-sim-title, .done-items #dvSIM2_Step1 .inner-sim-title, .done-items #dvSIM2_Step3 .inner-sim-title, .done-items #dvSIM2_Step4 .inner-sim-title, .pending-items #dvSIM2_Step1 .inner-sim-title, .pending-items #dvSIM2_Step3 .inner-sim-title, .pending-items #dvSIM2_Step4 .inner-sim-title {
	color: #C1C1C1 !important;
}
.done-items #dvSIM1_Step1 span.active-plan {
	color: #005d9e !important;
}
.tooltip-info-left-adjust {
	left:105px !important;
}
.price-slider-lst .selected .currency-tooltip {
	background: url(../images/currency-tooltip-bg.gif) repeat-x left top #d25927;
	min-height: 20px;
	border-radius: 3px;
	position: absolute;
	top: 68px;
	left: -21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #ffffff;
	font-weight: bold;
	display: inline-block;
	min-width: 90px;
	text-align: center;
	padding-top: 8px;
	z-index: 9;
}
.price-slider-lst .selected .currency-tooltip .currency-arrow {
	background: url(../images/currency-tooltip-arrow.png) no-repeat center top;
	display: inline-block;
	position: absolute;
	top: -7px;
	left: 38px;
	height: 8px;
	width: 14px;
}
.inner-tooltiop-width {
	width:100px !important;
}
.tooltip-fontsize {
	font-size: 13px;
}
.simplan-blk {
	border:1px solid #f5f5f5;
	border-bottom:1px solid #dfdfdf;
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);
	border-radius:6px;
}
.simplan-blk table {
	width:100%;
}
.simplan-blk table td {
	padding:20px;
}
.simplan-blk table td.td1, .simplan-blk table td.td2, .simplan-blk table td.td3 {
	border-right:1px solid #eaeae9;
	vertical-align:top;
}
.box-typ4.working {
	border:3px solid #fdbf79;
	padding-left:12px;
	padding-right:12px;
}
.box-typ4.working .minus20-LR.common-frm-field {
	margin-left:-12px;
	margin-right:-12px;
}
.t-head table {
	width:100%;
}
.t-head table td.td1, .t-head table td.td2, .t-head table td.td3 {
	border-right:none;
	vertical-align:top;
}
.t-head {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.t-head table td.td1 {
	width:222px;
}
.t-head table td.td2 {
	width:317px;
}
.t-head table td.td3 {
	width:134px;
}
.t-head table td.td4 {
	width:120px;
}
.simplan-blk table td.td1 {
	width:137px;
}
.simplan-blk table td.td2 {
	width:211px;
	text-align:center;
}
.simplan-blk table td.td3, .simplan-blk table td.td4 {
	width:66px;
	text-align:center;
	vertical-align:middle;
}
.simplan-blk table td.td4 {
	width:46px;
}
.simplan-blk:hover {
	background:#eef9ff;
}
.plan-title {
	margin-bottom:5px;
	display:block;
}
.simbg {
	background:url(../images/sim-bg.png) no-repeat 0 0;
	width:89px;
	height:46px;
	padding:7px 9px 5px 9px;
	color:#ffffff;
	line-height:1.1;
}
.simbg .plan-info {
	display:block;
	font-size:14px;
}
.simbg .plan-amount {
	font-size:30px;
	font-weight:bold;
}
.simbg .plan-amount span {
	font-size:16px;
	font-weight:normal;
}
.shipping-offer {
	text-transform:uppercase;
}
.tc-lnk {
	position:absolute;
	font-size:12px;
	bottom:-10px;
	right:-10px;
	background:url(../images/arrow.png) right center no-repeat;
	padding-right:9px;
	display:none;
}
.tc-lnk:hover {
	background:url(../images/arrow-hover.png) right center no-repeat;
}
.plan-features {
	position:relative;
	min-height:1px;
}
.frm-table td {
	vertical-align:top;
	color:#666666;
	font-size:12px;
}
.tbhd {
	float:left;
	text-align:center;
	color:#666666;
	font-size:16px;
	font-weight:bold;
	padding-bottom:9px;
}
.tbhd1 {
	width:177px;
}
.tbhd2 {
	width:251px;
}
.tbhd3 {
	width:108px;
}
.step1.working .common-frm-title {
	margin-bottom: 8px;
}
.frm-btnbar {
	margin-left:185px;
}
.sel-credit {
	border-top:1px solid #e6e6e6;
	padding-top:20px;
	position:relative;
	min-height:1px;
}
.sel-credit table td .select {
	font-weight:bold;
}
.hr-line2 {
	border-bottom: 1px solid #E6E6E6;
	height: 1px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
/*.common-frm-field .help-tooltip .inner-tooltiop{z-index:99999;}*/

.voucher-code {
	margin-top:8px;
}
.plan-detail-price .voucher-code {
	margin-top:0px;
}
.voucher-val {
	margin-top:13px;
}
.voucher-val strong {
	vertical-align:middle;
}
.applybtn, .veditbtn {
	cursor:pointer;
	margin-left:7px;
}
/*STEP4*/

.common-frm-field .hd-typ12 {
	border-radius:5px;
}
.common-frm-title-typ2 {
	background: url("../images/bg-hd-typ12.gif") repeat-x left bottom #FFFFFF;
	border-bottom: 1px solid #C8C8C8;
	color: #C1C1C1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 17px;
	min-height: 30px;
	padding: 15px 17px 0 16px;
	position:relative;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.common-frm-title-typ2 .edit-btn {
	display: none;
	position: absolute;
	right: 15px;
	top: 10px;
}
.working .common-frm-title-typ2 .f-title {
	color:#005d9e;
}
.complete .common-frm-title-typ2 .edit-btn {
	display: inline-block;
}
.common-frm-title .skipBundle {
	position:absolute;
	right: 56px;
	top: -2px;
}
.plan-box-div5 .auto-renewal-chkbox {
	/*position: absolute;top: 5px;*/
	position:relative;
	top:-57px;
	left: 5px;
	display: block;
}
.sim-case .plan-box-div5 {
	position:relative;
}
.box-typ26 .lbl-w1 .frm-data li .fields {
	background: none;
}
.box-typ26 .reg-field {
	border-top:1px solid #dedede;
	padding-top:20px;
	padding-bottom:9px;
}
.complete .common-frm-title-typ2, .incomplete .common-frm-title-typ2 {
	border-bottom:none;
}
.incomplete .common-frm-title-typ2 .f-title, .complete .common-frm-title-typ2 .f-title {
	color:#c1c1c1;
}
.frm-data .fields table {
	width:auto!important;
}
.lbl-w1 li .lbl {
	padding-top:5px;
}
.frm-data .frm-txtbox {
	font-size:12px !important;
	color:#999999;
}
.frm-data .country-dd select.select, .frm-data .country-dd span.select {
	font-size:12px !important;
	color:#999999;
}
.frm-typ1 .frm-data li {
	margin-bottom: 2px;
	padding: 9px 0;
}
.sb-plan-detail.summarybox .sb-pricedetail-box {
	border: 1px solid #005D9E;
	padding-left:20px !important;
	padding-right:20px !important;
}
.shipping {
	border-top:1px solid #e3e3e3;
	padding-top:10px;
	margin-left:-20px;
	margin-right:-20px;
	padding-left:20px;
	padding-right:20px;
	margin-top:5px;
}
.summarybox .sb-plan-price .plan-detail-price td {
	padding-bottom:5px;
}
.shipping td {
	color:#06AF4B !important;
}
.rf-fields .frm-txtbox {
	font-size:12px !important;
	width:94%;
}
.deletebtn {
	background:url(../images/deletebtn.png) no-repeat;
	width:28px;
	height:27px;
	vertical-align:middle;
	display:inline-block;
	text-indent:-9999px;
	cursor:pointer;
}
.deletebtn:hover {
	background-position:0 -32px;
}
.rf-fields label {
	font-size:12px;
	color:#666666;
}
.secure-img {
	position:absolute;
	top:7px;
	right:10px;
	display:none;
}
.box-typ26.working .common-frm-title-typ2 .secure-img {
	display:block;
}
.box-typ26 .checkbox input {
	margin-left:0 !important;
	float:none !important;
	line-height:1.2!important;
}
.box-typ26 .checkbox {
	padding-left:0px !important;
	margin-bottom:0px !important;
}
.refer-friend .icon {
	cursor:pointer;
}
.shipping td.voucher-val, .plan-detail-price td.voucher-val {
	color: #005d9e !important;
}
.plan-detail-price td.voucher-val {
	vertical-align:middle !important;
}
.ico-minus {
	cursor:pointer;
	position:relative;
	top:7px;
}
.sb-frm-txtbox2.v-inactive {
	background:#ececec;
	color:#999999!important;
}
.sb-plan-price .plan-detail-price .v-td td {
	padding-bottom:0px;
	padding-top:8px;
}
.btm-cards {
	padding:15px 0px 10px;
}
.termsbox label.checkbox {
	display:block !important;
}
#dvDeAd label span {
	position: relative;
	top: -2px;
}
.sidebar .rf-fields {
	border-bottom:1px solid #e3e3e3;
	padding-bottom:10px;
	margin-bottom:10px!important;
}
.sidebar .rf-fields:last-child {
	border-bottom:0 none;
	padding-bottom:0px;
	margin-bottom:0px!important;
}
.sidebar .ico-minus {
	top: 3px;
}
.rf-fields label {
	line-height:1.2;
}
#dvStep2 .common-frm-title {
	margin-bottom:8px;
}
#simPage .common-frm-title {
	margin-left:5px;
	margin-right:5px;
	padding:0 0 12px;
}
#simPage .box-typ4.working .common-frm-field {
	margin-left:5px;
	margin-right:5px;
}
#simPage .f-gray.pd20-LR.fs12.mrg15-B {
	padding:0px;
}
#simPage .frm-typ1 .box-typ20 {
	margin-left:0px;
	margin-right:0px;
}
#simPage .frm-typ1 .frm-data {
	margin-left:-17px;
	margin-right:-17px;
}
.incomplete .common-frm-title, .complete .common-frm-title {
	padding:0 0 0px !important;
	margin-bottom:0px !important;
	margin-left:0px !important;
	margin-right:0px !important;
}
/*#dvStep4 .common-frm-field { margin-left:0px !important; margin-right:0px !important; }*/
#dvStep4 .reg-field {
	border-top:none;
}
#dvStep4 .reg-field .box-typ28 {
	margin-left:0px;
	margin-right:0px;
}
#dvStep4 .reg-field .frm-typ1 {
	padding-left:15px;
	padding-right:15px;
}
#dvStep4 .reg-field .frm-typ1 .frm-data {
	margin-left:-20px;
	margin-right:-20px;
}
/* Added on 28.01.15 */
.btn-sim {
	position: absolute;
	right: 10px;
	top: 20px;
	clear: both;
}
.dvHide {
	display: none !important;
}
.select-sim-head .sim-head-div5, .select-sim-head .sim-head-div6, .select-sim-head .sim-head-div7, .select-sim-head .sim-head-div8, .select-sim-head .sim-head-div9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	min-height: 17px;
	/*border: 1px solid #005d9e;*/
/*border-width: 1px 0 0 1px;*/
line-height: 15px;
	padding: 11px 0 9px 0;
	float: left;
}
.select-sim-head .sim-head-div5 {
	width: 20%;
	text-align: center;
}
.select-sim-head .sim-head-div6 {
	width: 17.83%;
	text-align: center;
}
.select-sim-head .sim-head-div7 {
	width: 18.47%;
	text-align: center;
}
.select-sim-head .sim-head-div8 {
	width: 24.45%;
	text-align: center;
}
.select-sim-head .sim-head-div9 {
	width: 19.10%;
	text-align: center;
}
.plan-data-panel {
	background: #fff;
}
.plan-data-panel .head1, .plan-data-panel .head2, .plan-data-panel .head3, .plan-data-panel .head4, .plan-data-panel .head5 {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 10px 15px;
	margin-bottom: 50px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.plan-data-panel .head1 .plan-title {
	color: #ec4c36;
}
.plan-data-panel .head2 .plan-title {
	color: #a9a319;
}
.plan-data-panel .head3 .plan-title {
	color: #226b94;
}
.plan-data-panel .head4 .plan-title {
	color: #64953c;
}
.plan-data-panel .head5 .plan-title {
	color: #7a5275;
}
.plan-data-panel .head1 img, .plan-data-panel .head2 img, .plan-data-panel .head3 img, .plan-data-panel .head4 img, .plan-data-panel .head5 img {
	position: absolute;
	right: 50px;
	top: 5px;
}
.plan-div-box {
	/*padding: 40px 10px 10px 10px;*/	
	margin: 30px 10px;
	padding: 10px 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.plan-div-box:hover {
	/*background: #effafe;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	cursor: pointer;
	display: block;*/
	background: #effafe;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	display: block;
	border: 1px solid #fff;
}
.plan-div-box:hover .plan-box-div2, .plan-div-box:hover .plan-box-div3, .plan-div-box:hover .plan-box-div4, .plan-div-box:hover .plan-box-div5 {
	background: #fff;
	display: block;
}
.plan-div-box .plan-box-div1 {
	background: #f68b1f;
	color: #fff;
	font-size: 16px;
}
.plan-div-box .plan-box-div2 {
	background: #fafafa;
}
.plan-div-box .plan-box-div3 {
	background: #fafafa;
}
.plan-div-box .plan-box-div4 {
	background: #fafafa;
}
.plan-div-box .plan-box-div5 {
	background: #fafafa;
	text-align: center;
}
.plan-div-box .plan-box-div1, .plan-div-box .plan-box-div2, .plan-div-box .plan-box-div3, .plan-div-box .plan-box-div4, .plan-div-box .plan-box-div5 {
	height: 96px;
	padding: 10px 0;
}
.sim-case {
	padding: 0 !important;
}
.plan-div-box .plan-detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: 13px;
	min-height: 10px;
	text-align: center;
}
.plan-div-box .plan-pricedetail {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 50px;
	position: relative;
	font-weight: bold;
	color: #ffffff;
}
.plan-div-box .plans-currency {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	line-height: 21px;
	vertical-align: top;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 2px;
}
.plan-div-box .offer-txt-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005f9d;
	line-height: 18px;
}
.plan-div-box .bundles {
	padding: 15px 0 0 0;
}
.plan-div-box .simselect-btn {
	margin-top: 25px;
}
.plan-data-panel .first-bundle, .plan-data-panel .second-bundle, .plan-data-panel .third-bundle, .plan-data-panel .fourth-bundle, .plan-data-panel .fifith-bundle {
	margin-bottom: 15px;
}
.slide-btn {
	padding: 20px;
	border-top: 1px solid #ccc;
	margin-top: 10px;
}
.slide-btn p {
	color: #060;
	font-weight: bold;
}
.new-select-sim-data {
	background: #f3f3f3 !important;
}
#checksteps .steps {
	width: 25% !important;
	float: left;
	position: relative;
	/*background: url(../images/checkout-step-bg.gif) repeat-x left top;*/
	text-align: center;
}
.frm-typ1 .frm-data li .fields .country-dd.disabled {
	background:url("../images/select-dd-arrow_v1.gif") no-repeat right 11px #eeeeee;
}
.vouchercoder-box {
	margin-left:0;
	vertical-align:middle;
	text-align:left;
	min-height:1px;
	margin:0;
	padding:0px;
	position:relative;
}
@media (max-width: 767px) {
 .sidebar .rf-fields:last-child {
margin-bottom:10px !important;
}
 .common-frm-title .icon {
right:-3px;
}
 .frm-typ1 .frm-data li.checkbox-field .fields .country-dd {
width:327px !important;
}
 .plan-div-box .plan-box-div1,  .plan-div-box .plan-box-div2,  .plan-div-box .plan-box-div3,  .plan-div-box .plan-box-div4,  .plan-div-box .plan-box-div5 {
 margin-bottom: 10px;
}
.tooltip-info-left-adjust{ left:0px !important;}
}
 @media (max-width: 480px) {
 #simPage .common-frm-title {
margin-left:0px;
margin-right:0px;
}
 #simPage .box-typ4.working .common-frm-field {
margin-left:0px;
margin-right:0px;
}
 #simPage .frm-typ1 .frm-data {
margin-left:0px !important;
margin-right:0px !important;
padding:10px 0;
}
 #dvStep4 .reg-field .frm-typ1 .frm-data {
margin-left:-15px !important;
margin-right:-15px !important;
}
 #simPage .box-typ4 .common-frm-field .reg-field .frm-typ1 .frm-data li {
padding-left:15px !important;
}
 .sidebar .rf-fields:last-child {
margin-bottom:10px !important;
}
 .incomplete .common-frm-title, .complete .common-frm-title {
padding:0 0 0px 3px !important;
}
	/*#dvStep4 .common-frm-field .box-typ4 { border-radius:5px !important; }*/
	.shipping {
margin-left:-10px;
margin-right:-10px;
padding-left:10px;
padding-right:10px;
}
 .frm-typ1 .frm-data li.checkbox-field .fields .country-dd {
width:150px !important;
}
.col-sm-3{ width:100% !important;}

}
@media (max-width: 979px) {
 .checkout-step .steps.step-active .step-txt {
 color: #0078CC;
}
}